/* -- Common -- */
body {
  background-color: #FFF7EE;
  font-family: "Arial CE",Arial,"Helvetica CE",Helvetica,sans-serif;
  font-size: 80%;
}

h1 {
  font-size: 165%;
  margin-top: 0;
  padding-top: 0;
}

h2 {
  font-size: 135%;
  margin-top: 35px;
  margin-bottom: 5px;
}
h2.first {
  margin-top: 2px;
  padding-top: 2px;
}

h3 {
  font-size: 120%;
  margin-bottom: 0;
  padding-bottom: 0;
}
h4 {
  font-size: 100%;
  margin-bottom: 5px;
}
h5 {
  font-size: 85%;
  margin-bottom: 5px;
}
h6 {
  font-size: 85%;
  font-style: italic;
}

abbr,acronym,.hint {
  border-bottom: 1px dotted black;
  cursor: help;
}

img { border: 0 none }

form { background-color: #EAEAEA }

table caption {
  font-weight: bold;
  font-size: 90%;
  text-align: left;
}
table.fixed { table-layout: fixed; width: 100% }
tbody th { text-align: left }

a:link {color: #CC0000}
a:visited {color: #880000}
a:active {color: #880000}

hr {
  color: #CC0000;
  background-color: #CC0000;
  height: 2px;
  margin: 0;
  padding: 0;
  border: none;
}

dt { font-weight: bold }
dd ul,dd ol {
  margin-top: 0;
  margin-left: 0;
  padding-left: 0;
}
dd ul ul,dd ol ol,dd ul ol,dd ol ul {
  margin-left: 1em;
  padding-left: 1em;
}
dd.source { font-style: italic }

li div { margin-left: 1em }

table ul {
  padding-left: 1.5em;
  margin-right: .1em;
}



/* -- Style -- */
a.decent,a.light,sup a { text-decoration: none }
a.decent,a.decent:visited { color: black }
a.decent:hover,a.light:hover,sup a:hover { text-decoration: underline }
a.external { font-style: italic }

.top td { vertical-align: top }
td.number,.number td,td.num,.num td { text-align: right }
td.center,.center td { text-align: center }
.sum { background-color: #ECECEC }
.sum th { text-align: left; background-color: #ECECEC }
.special th { text-align: left }
.highlight { background-color: yellow }
.important { color: red; font-weight: bold; }
.tl-positive,.contest1 { background-color: #D4E7C7 }
.tl-neutral,.contest2 { background-color: #FEF9CA }
.tl-negative,.contest3 { background-color: #F2C3AF }

form.compact {
  margin: 0;
  padding: 0;
}
form.compact input { font-size: 80% }
form.decent { background-color: transparent }
form.indent {	margin-top: 20px }

input.required,textarea.required,select.required {
  font-weight: normal;
  background-color: yellow;
}
input.submit { margin-top: 20px }

h1.hidden {
  overflow: hidden !important;
  width: 1px;
  height: 1px;
  position: absolute;
  top: -10000px !important;
  left: 0 !important;
}

.clear {clear: both }

.cleaner {
  clear: both;
  height: 1px;
  font-size: 1px;
  border: none;
  margin: 0;
  padding: 0;
  background: transparent;
}
.normal, .normal th {
  font-weight: normal;
  font-style: normal;
}
.strong { font-weight: bold }
.em { font-style: italic }
.mark { color: red }
.large { font-size: xx-large }

.right,.rightb,.left,.leftb,.rightc {
  margin-top: 5px;
  margin-bottom: 10px;
  border-style: none;
}
img.rightb,div.rightb img,img.leftb,div.leftb img,.border {
  border-style: solid;
  border-width: 1px;
  border-color: #8F8F8F;
}
a img.rightb,div.rightb a img,a img.leftb,div.leftb a img {
  border-color: #C00;
}

.right div,.rightb div,.left div,.leftb div,.caption,.rightc div {
  font-size: 85%;
  margin-top: .5em;
}
.rightc div {
  text-align: center;
}
.right,.rightb,.rightc {
  float: right;
  margin-left: 15px;
}
.left,.leftb {
  float: left;
  margin-right: 15px;
}
.right div + img,.rightb div + img,.left div + img,.leftb div + img,
.right div + a img,.rightb div + a img,.left div + a img,.leftb div + a img, .rightc div + img {
  margin-top: 1em;
}

.right img:nth-child(n+2),.rightb img:nth-child(n+2),.left img:nth-child(n+2),.leftb img:nth-child(n+2),
.right a:nth-child(n+2) img,.rightb a:nth-child(n+2) img,.left a:nth-child(n+2) img,.leftb a:nth-child(n+2) img {
  margin-top: 2em;
}

.top { margin-top: 0 !important }

img.responsive,.responsive img {
  display: block;
  max-width: 100%;
  height: auto;
  margin: auto;
}
.responsive a>img {
  border-style: solid;
  border-width: 1px;
}
/*
.padding a>img {
  padding: 10px;
  box-sizing: border-box;
}
.white a>img {
  background-color: white;
}
*/
img.padding {
  padding: 10px;
  box-sizing: border-box;
  background-color: white;
}
img.padding.transparent {
  background-color: transparent;
}

.responsive {
  margin: 1em auto;
}
.responsive img + div,.responsive a + div {
  margin-top: .5em;
  text-align: center;
  font-size: 85%
}
.responsive img + div.note,.responsive a + div.note {
  text-align: left;
}
.responsive img + div.long,.responsive a + div.long {
  text-align: justify;
}
.image {
  margin-top: 1em;
  margin-bottom: 1em;
}
.caption {
  margin-bottom: 5px;
  font-weight: bold;
}
.note {
  font-size: 85%;
  margin-top: 5px;
  margin-bottom: 5px;
}
h2.note { font-size: 100% }
ol.note { padding-left: 2em }

ul {
  margin: 0 2px 10px 1em;
  padding-left: 0;
}

ol.alpha { list-style-type: lower-alpha }
@-moz-document url-prefix() {
  @counter-style lower-alpha-cz {
    system: extends lower-alpha;
    suffix: ") ";
  }
  ol.alpha { list-style-type: lower-alpha-cz }
}
ol.ualpha { list-style-type: upper-alpha }
ol.roman { list-style-type: upper-roman }

@counter-style para-decimal-cz {
  system: extends decimal;
  prefix: "(";
  suffix: ") ";
}
ol.para { list-style-type: para-decimal-cz }

@counter-style note-decimal-cz {
  system: extends decimal;
  prefix: "[";
  suffix: "] ";
}
ol.note { list-style-type: note-decimal-cz }


ul.none {
  list-style-type: none;
  padding-left: 0;
}

ol.level,ol.level > li > ol { counter-reset: item }
ol.level > li,ol.level > li > ol > li { counter-increment: item }
ol.level > li > ol > li { display: block }
ol.level > li > ol > li:before {
  content: counters(item, ".") ".\2000";
  margin-left: -30px;
}
ol.level > li {
  font-weight: bold;
  margin-top: 1em;
}
ol.level ol > li,ol.level ul > li { font-weight: normal }
ol.level > li > ol > li > ol {
  margin-top: -1em;
}

p.intro { margin-bottom: 0 !important }
p.intro + ul,p.intro + ol { margin-top: 0 }
p.close { margin-top: -1em !important }

.nowrap,.nowrap td { white-space: nowrap }
.indent { padding-top: 1em }

.rubrika,.home {
  color: white;
  background-color: #CC0000;
  font-weight: bold;
  margin: 20px 0 1px 0;
  padding: 2px 10px;
  text-align: left;
}
.rubrika a,.rubrika a:visited,.home a,.home a:visited {
  color: white;
  text-decoration: none;
}
.home { margin-top: 0 }

.podtitul {
  font-weight: bold;
  margin-top: -15px;
}

.perex { margin-top: 0 }
.perex ul,.perex ol {
  margin: 0 0 0 16px;
  padding: 0;
}
.perex .note {
  font-size: 85%;
  white-space: nowrap;
  margin-top: 0;
  display: block;
}
.perex .misto { font-weight: bold }

.nclanky {
  font-weight: normal;
  font-size: 80%;
}
.nclanky p {
  margin-top: 2px;
  margin-bottom: 5px;
}

p.aktualita,ol.aktualita li,ul.aktualita li {
  margin-top: 0;
  margin-bottom: 3px;
  font-weight: normal;
}
ul.aktualita {
  list-style-type: square;
  margin-left: 16px;
  padding-left: 0;
}
.aktualita a { font-weight: bold }

#archiv ol.rank1 { padding-left: 6% }
#archiv ol.rank2 { padding-left: 7% }
#archiv ol.rank3 { padding-left: 8% }
#archiv ol.rank4 { padding-left: 9% }
* html #archiv ol { margin-left: 0 }
#archiv .perex ol {
  margin-left: .5em;
  padding-left: 2em;
}

.zdroj {
  font-size: 80%;
  white-space: nowrap;
  font-weight: normal;
}

.novinka {
  background: url(/images/new.gif) center right no-repeat;
  padding-right: 10px;
}

.nezapomente {
  margin-top: 3px;
  margin-bottom: 3px;
  text-align: left;
}
.nezapomente dd {
  margin-left: 0;
  margin-bottom: 3px;
}
.nezapomente img {
  vertical-align: text-top;
  padding: 2px 0;
}


.clanek-info {
  margin: 5px 0 1em 0;
  text-align: left !important;
}

.block {
  margin: 1em 0;
}
.block:after {
  content: "";
  display: table;
  clear: both;
}
.serial,.box {
  padding: 1em;
  border: 1px solid #A0A0A0;
}
.serial {
  background-color: #F9F9F9;
  margin-top: 1em;
}
.box { background-color: #DDDDDD }
ul.box li {
  margin-left: 1em;
}

.serial h2,.box h2 { margin: 1em 0 }
.serial ol { margin-left: 2em }

#clanek dl dt { margin-top: 1em }
#clanek dl dd,#clanek .long li,#clanek dl li { margin-bottom: .6em }
#clanek .long li p { margin-bottom: .3em }
#clanek dl.compact dt,#clanek dl.compact dd { margin-bottom: .15em }
#clanek dd,#clanek li,#clanek .long dd,#clanek .long li { text-align: justify }
#clanek dl ul li,#clanek dl ol li,#clanek .long li li { margin-bottom: 0 }
#clanek dl li div { margin-left: 0; margin-bottom: .25em }
#clanek table ul li,#clanek table ol li { text-align: left }
#clanek table ul,#clanek table ol {
  margin-top: .25em;
  margin-bottom: .25em;
}
#clanek ol { padding-left: 2em }

.stronglist { font-weight: bold }
.stronglist ul,.stronglist ol,.stronglist dl { font-weight: normal }




/* -- Id -- */
#global { text-align: center }
#globalsub {
  width: 750px;
  margin-left: auto;
  margin-right: auto;
}

#head {
  text-align: right;
  margin-bottom: 15px;
}

#foot {
  clear: both;
  border-top: 2px solid #CC0000;
  margin-top: 0;
  padding-top: .5em;
}
#foot p { margin-top: .5em }

#vsol {
  width: 100%;
  background-color: #CC0000;
  text-align: center;
  height: 15px;
  margin-bottom: 4px;
}

#dvs {
  float: left;
  margin-top: 4px;
}

#partner img { margin-left: 25px }

#dulezite {
  font-size: 85%;
  font-weight: bold;
  text-align: center;
  margin-bottom: 15px;
}

#reklama0,#reklama1,#antireklama0,#antireklama1 {
  text-align: center;
  margin-bottom: 15px;
}
#reklama2 img,#reklama3 img,#reklama5 img,#reklama2 object,#reklama3 object,#reklama5 object { margin: 10px 0 }
#reklama3 img,#reklama5 img { margin-bottom: 0 }

#reklama4,#antireklama4 {
  position: absolute;
  top: 400px;
  left: 50%;
  margin-left: 395px;
}
#antireklama0,#antireklama1,#antireklama4 { z-index: 1000 }
#index #reklama4,#index #antireklama4 { top: 575px }
#antireklama0,#antireklama1 {
  position: absolute;
  top: 125px;
  width: 560px;
  margin-left: auto;
  margin-right: auto;
}

#hlavni,#clanek,#print,#archiv,#akce,#normal {
  float: right;
  text-align: left;
  margin-top: 15px;
}
#hlavni,#clanek,#archiv,#akce,#normal {
  width: 565px;
  padding-bottom: 1em;
  margin-bottom: 0;
}
#hlavni .perex,#archiv .perex {
  margin-bottom: 0;
  padding-bottom: 0;
  font-weight: normal;
}
#hlavni .perex dl,#hlavni .perex dd,#archiv .perex dl,#archiv .perex dd { margin: 0 }
#hlavni .perex dt,#archiv .perex dt {
	font-weight: normal;
	font-style: italic;
}
#clanek .perex dd { font-weight: normal }
#hlavni h2 { margin-bottom: 10px }

#akce h2 {
  font-size: 120%;
  color: #CC0000;
  margin: 1em 0 0 0;
  padding-bottom: 0;
}
#akce dl {
  margin: 0;
  padding: 0;
}
#akce dd { margin-left: 0 }
#akce img {
  float: right;
}
#akce ul { margin-left: 15px }


#archiv h2 {
  font-size: 100%;
  margin-top: 20px;
  margin-bottom: 0;
}


#hlavni h3,#print h3 {
  font-size: 100%;
  margin-bottom: 2px;
  padding-bottom: 0;
}
#clanek table,#print table {
  font-size: 100%;
  border-collapse: collapse;
  margin-bottom: .3em;
}
#clanek table tr td,#clanek table tr th,#print table tr td,#print table tr th {
  border: 1px solid #8D8D8D;
  padding: 1px 3px;
}
#clanek thead,th { background-color: #D7D7D7 }
#clanek table.small,#clanek tr.small,#clanek td.small,#clanek th.small { font-size: 80% }
#clanek table.small caption { font-size: 120% }
#clanek table.smaller,#clanek tr.smaller,#clanek td.smaller,#clanek th.smaller { font-size: 70% }
#clanek table.smaller caption { font-size: 130% }
#clanek table.mini,#clanek tr.mini,#clanek td.mini,#clanek th.mini { font-size: 65% }
#clanek table.mini caption { font-size: 140% }
#clanek table + table { margin-top: 1.5em }

#clanek p,#print p {
  margin-top: 5px;
  margin-bottom: 15px;
  text-align: justify;
}
#clanek .perex,#print .perex {
  font-weight: bold;
  text-align: justify;
}
#clanek .autor,#print .autor {
  font-weight: bold;
  text-align: left;
  clear: both;
}

#menu {
  float: left;
  width: 180px;
}
#menusub {
	border-right: 2px solid #CC0000;
	padding-right: 8px;
	margin: 15px 15px 10px 0;
}

#menu ul {
  list-style-type: square;
  font-weight: bold;
  margin: 0 2px 10px 18px;
  padding-left: 0;
  text-align: left;
}


#kalendarium {
  width: 120px;
  margin-left: auto;
  margin-right: auto;
  background: white url(/images/kalendarium.gif) repeat-x;
  padding-top: 20px;
  font-size: 140%;
  font-weight: bold;
  text-align: center;
}


#hledani {
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  padding: 10px 0 5px 10px;
}
#hledani input,#hledani select {
  margin-bottom: 5px;
}

#menu #anketa { width: 100% }
#normal #anketa form { width: 60% }
#anketa form {
  margin: 0;
  padding: 0 0 5px 0;
  text-align: center;
}

#anketa table {
	width: 100%;
	font-size: 80%;
	border-top: 1px solid #CC0000;
	border-bottom: 1px solid #CC0000;
}
#anketa td {
  padding-top: 2px;
  padding-bottom: 2px;
}
#anketa .notfirst td {
  border-top: 1px solid #CCCCCC;
}
#anketa img { vertical-align: middle }
#anketa_otazka {
  margin: 0;
  padding-bottom: 3px;
  text-align: left;
}
#anketa_drivejsi {
  text-align: center;
  margin: 3px 0 0 0;
}


#mp_aktuality {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
  padding-bottom: 3em;
}
#mp_aktuality li {
  margin: 1px;
  clear: both;
}
#mp_aktuality li .datum {
  display: block;
  float: left;
  width: 7%;
  padding-right: 5px;
  text-align: right;
}
#mp_aktuality li .text {
  display: block;
  float: left;
  width: 90%;
  padding-bottom: 5px;
}
#mp_aktuality li a { font-weight: bold }

#archiv form { padding: 5px }

#normal form div {
  clear: both;
  padding-top: 2px;
}
#normal form div label {
  float: left;
  text-align: left;
  padding-top: 4px;
}
#normal form div span label {
  float: none;
  width: auto;
}
#normal span input,#normal span select { margin-right: 1ex }
#normal form label,#normal form span,.nowrap { white-space: nowrap }
#normal span label { line-height: 2.5 }


form#mp_prihlaska {
  padding: 1ex;
  width: 30em;
}
form#mp_prihlaska div label { width: 10em }

.fint,.fcurr,.freal,.fdate { text-align: right }

.eu-cookies {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  color: white;
  background-color: #444444;
  z-index: 1000;
  padding: 0;
  margin: 0;
}
.eu-cookies a { color: white }
.eu-cookies div { padding: 2em }
.eu-cookies input[type="submit"] { margin-top:.3em }